Bug-Database: https://github.com/open-source-parsers/jsoncpp/issues
Bug-Submit: https://github.com/open-source-parsers/jsoncpp/issues/new
Repository: https://github.com/open-source-parsers/jsoncpp.git
Repository-Browse: https://github.com/open-source-parsers/jsoncpp
